/* Localized versions of Info.plist keys */

CFBundleName = "Comic Life";
CFBundleShortVersionString = "1.5.2";
CFBundleGetInfoString = "Comic Life version 1.5.2, Copyright 2005-2009 plasq.";
NSHumanReadableCopyright = "Copyright 2005-2009 plasq.";
